/* EasyList Reset */

#easylist div,#easylist span,#easylist applet,#easylist object,#easylist iframe,
#easylist h1,#easylist h2,#easylist,#easylist h3,#easylist h4,#easylist h5,#easylist h6,
#easylist p,#easylist blockquote,#easylist pre,#easylist a,#easylist abbr,
#easylist acronym,#easylist address,#easylist big,#easylist cite,#easylist code,
#easylist del,#easylist dfn,#easylist em,#easylist font,#easylist img,#easylist ins,
#easylist kbd,#easylist q,#easylist s,#easylist samp,#easylist small,#easylist strike, 
#easylist strong,#easylist sub,#easylist sup,#easylist tt,#easylist var,
#easylist dl,#easylist dt,#easylist dd,#easylist ol,#easylist ul,#easylist li,
#easylist fieldset,#easylist form,#easylist label,#easylist legend,
#easylist table,#easylist caption,#easylist tbody,#easylist tfoot,#easylist thead, 
#easylist tr,#easylist th,#easylist td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
#easylist :focus {
  outline: 0;
}
#easylist ol,#easylist ul, #easylist li {
  list-style: none outside none;
}
#easylist table {
  border-collapse: separate;
  border-spacing: 0;
}
#easylist caption,#easylist th,#easylist td {
  text-align: left;
  font-weight: normal;
}
#easylist blockquote:before,#easylist blockquote:after,
#easylist q:before,#easylist q:after {
  content: "";
}
#easylist blockquote,#easylist q {
  quotes: "" "";
}

/* EasyList Base Styles */

#easylist{
  float: left;
  clear: both;
  line-height: 1;
}

#easylist h1 { font-size: 1.1em; font-weight: bold;}
#easylist h2 { font-size: 1.1em; font-weight: bold;}
#easylist h3 { font-size: 1.1em; font-weight: bold; }
#easylist h4 { font-size: 1.0em; }
#easylist h5 { font-size: 0.9em; }
#easylist h6 { font-size: 0.8em; }


/* Navigation Breadcrumbs */

#easylist-breadcrumbs { margin: 0 0 15px; float: left; }

ul#easylist-breadcrumbs {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  height: 2.9em;
}

ul#easylist-breadcrumbs li {
  display: block;
  float: left;
  font-size: 1em;
  height: 2.9em;
  line-height: 1;
  margin: 0;
  padding: 0;
  position: relative;
}

ul#easylist-breadcrumbs li a {
  display: block;
  outline: medium none;
  padding: 0.75em;
  text-decoration: none;
}

ul#easylist-breadcrumbs li a.easylist-menu {
}

ul#easylist-breadcrumbs li a.easylist-menu.model-select {
  min-width: 20em;
}
 
ul#easylist-breadcrumbs li ol {
  display: none;
  left: 0;
  min-width: 16em;
  position: absolute;
  top: 2.5em;
  z-index: 60;
}

ul#easylist-breadcrumbs li ol li {
  clear: both;
  float: none;
  overflow: hidden;
  min-width: 16em;
  margin: 0 0 1px 0;
}

ul#easylist-breadcrumbs li ol li a{
  min-width: 16em;
}

ul#easylist-breadcrumbs li.sort-order{
  float: right;
  width: 12em;
}
ul#easylist-breadcrumbs li.sort-order ol,
ul#easylist-breadcrumbs li.sort-order ol li,
ul#easylist-breadcrumbs li.sort-order ol li a{
  width: 12em;
  min-width: 12em ! important;
}


ul#easylist-breadcrumbs li ol li a.listing{
  white-space: nowrap;
}

ul#easylist-breadcrumbs li ol li a:hover{
}

ul#easylist-breadcrumbs li ol li.selected a{
}

ul#easylist-breadcrumbs li ol li.selected a:hover{
}

/* Arrows */

#easylist .arrow-n,#easylist .arrow-e,#easylist .arrow-s,#easylist .arrow-w {
  border-style: dashed;
  border-color: transparent;
  border-width: 0.53em;
  display: -moz-inline-box;
  display: inline-block;
  font-size: 0.7em;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: middle;
  width: 0;
}

#easylist .arrow-n {
  border-bottom-width: 1em;
  border-bottom-style: solid;
  border-bottom-color: #fff;
  bottom: 0.25em;
}

#easylist .arrow-e {
  padding-right: 5px;
  border-left-width: 1em;
  border-left-style: solid;
  border-left-color: #fff;
  left: 0.25em;
}
                    
#easylist .arrow-s {
  psdding-left: 30px;
  border-top-width: 1em;
  border-top-style: solid;
  border-top-color: #747474;
  top: 0.25em;
}

#easylist .arrow-w {
  border-right-width: 1em;
  border-right-style: solid;
  border-right-color: #fff;
  right: 0.25em;
}

/* Homepage Carousel */

#easylist-carousel{
  margin: 0;
  padding: 0;
  width:20000em;
  position:absolute;
  clear:both;
}

#easylist #easylist-new-items,
#easylist #easylist-search,
#easylist #easylist-new-items-carousel {
  float: left;
  clear: both;
  overflow: hidden;
  margin: 0 10px;
}

#easylist #easylist-contact-details h3,
#easylist h3.easylist-accordian,
#easylist #easylist-item-specifications h3,
#easylist #easylist-item-features h3,
#easylist #easylist-item-description h3,
#easylist #easylist-similar-items h3,
#easylist #easylist-new-items h3,
#easylist #easylist-search h3,
#easylist #easylist-new-items-carousel h3 {
  clear: both;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
  padding: 0.5em 0.75em;
  text-align: left;
}
#easylist #easylist-contact-details h3,
#easylist #easylist-item-specifications h3,
#easylist #easylist-item-features h3,
#easylist #easylist-item-description h3,
#easylist #easylist-similar-items h3,
#easylist #easylist-new-items h3,
#easylist #easylist-search h3,
#easylist #easylist-new-items-carousel h3 {
    margin: 10px 0;
}
#easylist h3.easylist-accordian{
  width: 210px;
}

/* Carousel Styling */

#easylist #easylist-new-items-carousel div.scrollable{
  clear: both;
  float: left;
  overflow: hidden;
  position: relative;
}

#easylist #easylist-new-items-carousel div.navi {
    bottom: 0;
    height: 22px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

#easylist #easylist-new-items-carousel div.navi a{
  background: url(" http://easypagecdn.akamai.uniquewebsites.com.au/nivo-default/bullets.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  display: block;
  float: left;
  height: 22px;
  margin-right: 3px;
  text-indent: -9999px;
  width: 22px;
}

#easylist #easylist-new-items-carousel div.navi a.active{
  background-position: 0 -22px;
}

#easylist #easylist-new-items-carousel div.navi a:hover{
}


#easylist #easylist-carousel li.easylist-carousel-item{
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  text-align: left;
}

#easylist #easylist-carousel li div.thumbnail{
  float: left;
  margin: 0 10px 0 0;
}

#easylist-carousel li div.thumbnail img{
  height: auto;
}

#easylist #easylist-carousel li div.details{
  float: left;
  padding: 0 20px 0 0;
}

#easylist #easylist-carousel li div.details h2{    
  margin: 0 0 10px;
}

#easylist #easylist-carousel li div.details h2 a{}

#easylist #easylist-results div.action,
#easylist #easylist-carousel li div.action{
  float: left;
  text-align: center;
}

#easylist #easylist-results div.action a,
#easylist #easylist-carousel li div.action a{
  display: block;
  margin: 0 0 0.5em;
  padding: 0.5em 0;
}

#easylist #easylist-carousel li div.details div.price{
  clear: both;
  float: left;
}

#easylist #easylist-results li div.details p.description,
#easylist #easylist-carousel li div.details p.description{
  clear: both;
  float: left;
  margin-bottom: 10px;
  line-height: 1.2em;
}

#easylist #easylist-carousel div.price span.price{
   display: block;
   margin: 0 0 0.2em;
   text-align: center;
   font-size: 1.2em;
   font-weight: bold;
}
#easylist #easylist-carousel div.price span.price-info{
  display: block;
  text-align: center;
  margin: 0 0 10px;
}

#easylist #easylist-results ol li,
#easylist #easylist-new-items-carousel ol li{
  width: auto;
  font-size: 0.95em;
  line-height: 1.1em;
}

#easylist #easylist-results ol li span,
#easylist #easylist-new-items-carousel ol li span{
  float: left;
  display: inline-block;
  width: 10em;
}

/* New Listings */

#easylist #easylist-new-items{
}

#easylist #easylist-similar-items ul,
#easylist #easylist-new-items ul{
  float: left;
  width: 100%;
}

#easylist #easylist-similar-items ul li,
#easylist #easylist-new-items ul li{
  float: left;
  text-align: center;
}

#easylist #easylist-similar-items ul li a,
#easylist #easylist-new-items ul li a{
  border: 1px solid #CCCCCC;
  display: block;
  margin: 0.25em;
  padding: 0.25em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px
}

#easylist #easylist-similar-items ul li a:hover,
#easylist #easylist-new-items ul li a:hover{
  background: #eee;
}

#easylist #easylist-similar-items ul li a h5,
#easylist #easylist-new-items ul li a h5{
  color: #000000;
  font-weight: bold;
  padding: 0.5em 0;
}

#easylist #easylist-similar-items ul li a img,
#easylist #easylist-new-items ul li a img{
}

#easylist #easylist-similar-items ul li a span,
#easylist #easylist-new-items ul li a span{
  display: block;
  font-size: 0.85em;
  padding: 0.5em 0;
  color: #000000;
}

/* Search Form */

#easylist #easylist-search{
  text-align: center;
  position: relative;
}

#easylist ul.easylist-search{
  /*float: left;
  left: -20em;
  margin-left: 50%;*/
  margin: auto;
  position: relative;
  width: 34em;
}
#easylist .easylist-form li{
  clear: both;
  float: left;
}
#easylist ul.easylist-search li{
  clear: both;
  float: left;
  padding: 0.4em 0;
  width: 35em;
}

#easylist .easylist-form li label{
  float: left;
  clear: both;
  margin: 10px 0 5px 0;
  width: 200px;
}
#easylist .easylist-form li label.error{
  color: #fc0000;
  margin: 5px 0;
}
#easylist ul.easylist-search li label{
  cursor: pointer;
  display: inline-block;
  float: left;
  padding: 0.6em;
  text-align: right;
  vertical-align: top;
  width: 10em;
}

#easylist ul.easylist-search li label.inline{
  text-align: center;
  width: 1em;
}

#easylist ul.easylist-search li ul{
  display: inline-block;
  float: left;
  width: 23em;
}

#easylist ul.easylist-search li ul li{
  width: 23em;
  padding: 0;
}

#easylist ul.easylist-search li label.checkbox-label {
  width: auto;  
}

#easylist .easylist-form li select,
#easylist .easylist-form li input,
#easylist .easylist-form li textarea,
#easylist ul.easylist-search li select,
#easylist ul.easylist-search li input{
  float: left;
  border: 1px solid #999999;
  padding: 0.5em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#easylist ul.easylist-search li select,
#easylist ul.easylist-search li input{
  width: 18em;
}

#easylist .easylist-form li select,
#easylist .easylist-form li input,
#easylist .easylist-form li textarea{
  width: 215px;
}
#easylist .easylist-form li textarea{
  resize: vertical;
  height: 60px;
}
#easylist .easylist-form li input.submit{
  width: 225px;
}

#easylist ul.easylist-search li input.text{
  width: 17em;
}

#easylist ul.easylist-search li select.narrow, 
#easylist ul.easylist-search li input.narrow{
  width: 8.1em;
}
#easylist ul.easylist-search li span.easylist-button{
  margin-left: 5.4em;
  padding: 0;
  display: inline-block;
}
#easylist .easylist-form li span.easylist-button{
  margin: 10px 0;
  padding: 0;
  display: inline-block;
}

#easylist .easylist-form li input.submit,
#easylist ul.easylist-search li input.submit{
  cursor: pointer;
  border: 0;
  margin: 0;
  padding: 0.5em 4em;
}
#easylist .easylist-form li.captcha{}
#easylist .easylist-form li.captcha img { 
  clear: both; 
  float: left;
  margin: 5px 0;
}

#easylist ul.easylist-search li input.checkbox{
  width: auto;
  margin: 0.5em 0;
  border: 0 none;
  background: transparent;
}

/* Search Tabs */

#easylist #easylist-search ul.tabs{
  float: left;
  clear: both;
  height: 32px;
  border-bottom: 1px solid #999999;
}

#easylist #easylist-search ul.tabs li{
  background: #E0E0E0;
    border: 1px solid #999999;
    border-radius: 4px 4px 0 0;
    float: left;
    height: 31px;
    line-height: 31px;
    margin: 0 2px -1px 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}

#easylist #easylist-search ul.tabs li.active{
  border-bottom: 1px solid #FFFFFF;
}

#easylist #easylist-search ul.tabs li a{
  text-decoration: none;
  color: #000;
  display: block;
  font-size: 1em;
  padding: 0 20px;
  border: 1px solid #fff;
  outline: none;
}

#easylist #easylist-search ul.tabs li a:hover{
  background: #ccc;
}

#easylist #easylist-search ul.tabs li.active a{
  background: #fff;
  border-bottom: 1px solid #fff;
}

#easylist #easylist-search fieldset{
  float: left;
  clear: both;
  border: 1px solid #999;
  border-top: none;
  background: #fff;
  border-radius: 0 0 5px 5px;
  padding: 15px;
}

/* Results List */

#easylist #easylist-results { float: left; }
#easylist #easylist-results li.stock-item { float: left; padding: 8px 0 6px; }
#easylist #easylist-results div { float: left; }
#easylist #easylist-results div.thumbnail { padding: 0 10px; }
#easylist #easylist-results div.details { margin: 0 10px 0 0; }
#easylist #easylist-results div.price { padding: 0 10px 5px 10px; text-align: center; }
#easylist #easylist-results div.price span { display: block; clear: both; margin: 5px 0 0 0; }
#easylist #easylist-results div.price span.price { font-size: 1.2em; font-weight: bold; }
#easylist #easylist-results div.action { margin: 5px 0 0 0;  }
#easylist #easylist-results li div.details h3 { margin: 5px 0; }

#easylist div.thumbnail img { margin: 8px 0; }
#easylist div.thumbnail a.all-images-link{
  display: block;
  text-align: center;
}

#easylist #easylist-pagination{
  clear: both;
  float: left;
  margin: 10px 0;
  overflow: visible;
  position: relative;
  padding: 0 0 0 10px;
}
#easylist #easylist-pagination ul{
  display: block;
  float: right;
  margin: 0;
  padding: 0;
}
#easylist #easylist-pagination ul li{
  float: left;
  margin: 0 5px 5px 0;
}
#easylist #easylist-pagination ul li a{ padding: 0.5em; float: left; }
#easylist #easylist-pagination ul li a:hover{ }

#easylist #easylist-poweredby{
  float: left;
  clear: both;
  width: 100%;
  text-align: center;
  margin: 10px 0;
}

#easylist #easylist-footer{
  clear: both;
  float: left;
  font-size: 0.8em;
  padding: 2%;
  width: 96%;
}

/* Product Details Page */

#easylist #easylist-content{
  float: left;
  clear: both;
  padding: 10px;
}

#easylist #easylist-sidebar {
  float: left;
  padding: 10px 0;
  width: 240px;
}

#easylist #easylist-item-title { float: left; clear: both; margin-bottom: 10px; }
#easylist #easylist-item-title h1 { float: left; width: 100%; }
#easylist #easylist-item-title h1 span.price { margin: 0 0 0 10px; display: inline-block; }

#easylist #easylist-item-specifications ol {
  float: left;
  clear: both;
  padding: 0 2%;
  width: 96%;
}
#easylist #easylist-item-specifications ol li{
  width: auto;
  font-size: 1em;
  line-height: 1.5em;
}
#easylist #easylist-item-specifications ol li span{
  float: left;
  display: inline-block;
  width: 13em;
}

#easylist #easylist-item-features {}
#easylist #easylist-item-features ol {
  clear: both;
  float: left;
  width: 100%;
}
#easylist #easylist-item-features ol li {
  list-style: disc inside;
  float: left;
  width: 40%;
  padding: 0 2%;
  font-size: 1em;
  line-height: 1.5em;
}

#easylist #easylist-contact-details,
#easylist #easylist-item-description {
  float: left;
  clear: both;
}
#easylist #easylist-contact-details p,
#easylist #easylist-item-description p{
  float: left;
  clear: both;
  padding: 0 2%;
  width: 96%;
  font-size: 1em;
  line-height: 1.5em;
}
#easylist #easylist-listing-link{
  clear: both;
  float: left;
  margin: 20px 0;
  text-align: center;
  width: 100%;
  padding: 5px 0;
}
#easylist #easylist-listing-link a{
  padding:  10px 40px;
  text-decoration: none;
  line-height: 30px;
}

#easylist h3.easylist-accordian{
  float: left;
  clear: both;
}
#easylist #easylist-accordian{
  float: left;
  clear: both;
  padding: 0 10px;
}
#easylist h3.easylist-accordian, 
#easylist h3.easylist-accordian a {
  text-decoration: none;
}
#easylist #easylist-thumbnails{
  float: left;
}
#easylist #easylist-image-gallery{
  float: left;
  clear: both;
}
#easylist #easylist-image-gallery a{
}
#easylist #easylist-image-gallery a img{
  float: left;
}

#easylist #easylist-thumbnails li{
  float: left;
}
#easylist #easylist-thumbnails li img{
  height: 79px;
  width: 79px;
  margin: 0 0 1px 1px;
}

/* No Results Message */

#easylist #easylist-no-results{
  padding: 2em;
  float: left;
}

#easylist #easylist-no-results h1{
    line-height: 1.2em;
  margin: 0 0 1em 0;
}

#easylist #easylist-no-results p{
    line-height: 1.2em;
  margin: 0 0 1em 0;
}


/* Contact Forms */
#easylist div.form-success{
  padding: 2em;
  float: left;
}
#easylist div.form-success p{
  line-height: 1.2em;
  margin: 0 0 1em 0;
}



/* Social Networking Links */

#easylist #easylist-social-links{
  float: left;
  clear: both;
  margin: 0 0 10px 0;
}

#easylist #easylist-social-links ul{
  margin: 0;
  padding: 0;
  float: left;
  clear: both;
  width: 300px;
  overflow: hidden;
}
#easylist #easylist-social-links li{
  float: left;
  list-style: none outside none;
  margin: 0 3px 0 0;
  padding: 0;
  width: 24px;
}
#easylist #easylist-social-links li.google-plus-one{
  margin: 0 0 0 0;
}
#easylist #easylist-social-links a{
}
#easylist a.social-icons-24{
  display: inline-block;
  width: 24px;
  height: 24px;
  overflow: hidden;
  background-image: url(http://images.24.akamai.uniquewebsites.com.au/social-icons-1.png);
}
#easylist a.social-icons-24.twitter{
  background-position: -24px 0;
}
#easylist a.social-icons-24.myspace{
  background-position: -48px 0;
}
#easylist a.social-icons-24.friendster{
  background-position: -72px 0;
}
#easylist a.social-icons-24.linkedin{
  background-position: -96px 0;
}
#easylist a.social-icons-24.digg{
  background-position: -120px 0;
}
#easylist a.social-icons-24.delicious{
  background-position: -144px 0;
}
#easylist a.social-icons-24.facebook{
  background-position: -168px 0;
}
























































































































































